.u-section-1 .u-sheet-1 {
  min-height: 69px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 20px;
  font-weight: 700;
  margin-top: 20px;
}.u-section-2 .u-sheet-1 {
  min-height: 1191px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 603px;
  height: 1054px;
  margin: 30px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 100px;
  height: 100px;
  margin: -1054px auto 0 268px;
}

.u-section-2 .u-shape-2 {
  width: 100px;
  height: 100px;
  margin: -100px auto 0;
}

.u-section-2 .u-shape-3 {
  width: 100px;
  height: 100px;
  margin: -100px 269px 0 auto;
}

.u-section-2 .u-shape-4 {
  width: 100px;
  height: 100px;
  margin: 92px auto 0 268px;
}

.u-section-2 .u-shape-5 {
  width: 100px;
  height: 100px;
  margin: -100px auto 0;
}

.u-section-2 .u-shape-6 {
  width: 100px;
  height: 100px;
  margin: -100px 269px 0 auto;
}

.u-section-2 .u-shape-7 {
  width: 100px;
  height: 100px;
  margin: 9px auto 0;
}

.u-section-2 .u-shape-8 {
  width: 100px;
  height: 100px;
  margin: -100px auto 0 268px;
}

.u-section-2 .u-shape-9 {
  width: 100px;
  height: 100px;
  margin: -100px 269px 0 auto;
}

.u-section-2 .u-shape-10 {
  width: 100px;
  height: 100px;
  margin: 105px auto 0 268px;
}

.u-section-2 .u-shape-11 {
  width: 100px;
  height: 100px;
  margin: -100px auto 0;
}

.u-section-2 .u-shape-12 {
  width: 100px;
  height: 100px;
  margin: -100px 269px 0 auto;
}

.u-section-2 .u-shape-13 {
  width: 100px;
  height: 100px;
  margin: 48px auto 0 470px;
}

.u-section-2 .u-shape-14 {
  width: 100px;
  height: 100px;
  margin: -100px 397px 0 auto;
}

.u-section-2 .u-shape-15 {
  width: 100px;
  height: 100px;
  margin: -100px 266px 0 auto;
}

.u-section-2 .u-shape-16 {
  width: 100px;
  height: 100px;
  margin: 51px auto 0 325px;
}

.u-section-2 .u-shape-17 {
  width: 100px;
  height: 100px;
  margin: -100px auto 0 483px;
}

.u-section-2 .u-shape-18 {
  width: 100px;
  height: 100px;
  margin: -100px 406px 0 auto;
}

.u-section-2 .u-shape-19 {
  width: 100px;
  height: 100px;
  margin: -101px 269px 0 auto;
}

.u-section-2 .u-shape-20 {
  width: 100px;
  height: 100px;
  margin: 49px auto 0 325px;
}

.u-section-2 .u-shape-21 {
  width: 100px;
  height: 100px;
  margin: -100px auto 0 475px;
}

.u-section-2 .u-image-2 {
  width: 54px;
  height: 54px;
  margin: -554px auto 0 0;
}

.u-section-2 .u-shape-22 {
  width: 100px;
  height: 100px;
  margin: 400px 414px 0 auto;
}

.u-section-2 .u-shape-23 {
  width: 100px;
  height: 100px;
  margin: -100px 266px 0 auto;
}

.u-section-2 .u-shape-24 {
  width: 100px;
  height: 100px;
  margin: -399px auto 0 325px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 329px 369px 49px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 33px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 169px;
  }

  .u-section-2 .u-shape-3 {
    margin-right: 169px;
  }

  .u-section-2 .u-shape-4 {
    margin-top: 101px;
    margin-left: 169px;
  }

  .u-section-2 .u-shape-6 {
    margin-right: 169px;
  }

  .u-section-2 .u-shape-7 {
    margin-top: 4px;
  }

  .u-section-2 .u-shape-8 {
    margin-left: 169px;
  }

  .u-section-2 .u-shape-9 {
    margin-right: 169px;
  }

  .u-section-2 .u-shape-10 {
    margin-top: 101px;
    margin-left: 169px;
  }

  .u-section-2 .u-shape-12 {
    margin-right: 169px;
  }

  .u-section-2 .u-shape-13 {
    margin-left: 370px;
  }

  .u-section-2 .u-shape-14 {
    margin-right: 304px;
  }

  .u-section-2 .u-shape-15 {
    margin-right: 169px;
  }

  .u-section-2 .u-shape-16 {
    margin-left: 226px;
  }

  .u-section-2 .u-shape-17 {
    margin-left: 370px;
  }

  .u-section-2 .u-shape-18 {
    margin-right: 304px;
  }

  .u-section-2 .u-shape-19 {
    margin-top: -100px;
    margin-right: 169px;
  }

  .u-section-2 .u-shape-20 {
    margin-top: 40px;
    margin-left: 226px;
  }

  .u-section-2 .u-shape-21 {
    margin-left: 379px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -525px;
  }

  .u-section-2 .u-shape-22 {
    margin-top: 380px;
    margin-right: 313px;
  }

  .u-section-2 .u-shape-23 {
    margin-top: -109px;
    margin-right: 165px;
  }

  .u-section-2 .u-shape-24 {
    margin-top: -396px;
    margin-left: 226px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 326px;
    margin-right: auto;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1245px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 65px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 58px;
  }

  .u-section-2 .u-shape-3 {
    margin-right: 56px;
  }

  .u-section-2 .u-shape-4 {
    margin-left: 58px;
  }

  .u-section-2 .u-shape-6 {
    margin-right: auto;
    margin-left: 561px;
  }

  .u-section-2 .u-shape-7 {
    margin-top: 6px;
    margin-right: 300px;
  }

  .u-section-2 .u-shape-8 {
    margin-left: 58px;
  }

  .u-section-2 .u-shape-9 {
    margin-top: -106px;
    margin-right: 59px;
  }

  .u-section-2 .u-shape-10 {
    margin-top: 105px;
    margin-left: 58px;
  }

  .u-section-2 .u-shape-11 {
    margin-top: -110px;
  }

  .u-section-2 .u-shape-12 {
    margin-top: -90px;
    margin-right: 59px;
  }

  .u-section-2 .u-shape-13 {
    margin-top: 43px;
    margin-left: 260px;
  }

  .u-section-2 .u-shape-14 {
    margin-top: -95px;
    margin-right: auto;
    margin-left: 423px;
  }

  .u-section-2 .u-shape-15 {
    margin-right: auto;
    margin-left: 561px;
  }

  .u-section-2 .u-shape-16 {
    margin-top: 47px;
    margin-left: 120px;
  }

  .u-section-2 .u-shape-17 {
    margin-top: -96px;
    margin-left: 260px;
  }

  .u-section-2 .u-shape-18 {
    margin-right: 204px;
  }

  .u-section-2 .u-shape-19 {
    margin-top: -98px;
    margin-right: 59px;
  }

  .u-section-2 .u-shape-20 {
    margin-top: 43px;
    margin-left: 120px;
  }

  .u-section-2 .u-shape-21 {
    margin-left: 260px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 32px;
  }

  .u-section-2 .u-shape-22 {
    margin-top: -183px;
    margin-right: 201px;
  }

  .u-section-2 .u-shape-23 {
    margin-top: -98px;
    margin-right: 58px;
  }

  .u-section-2 .u-shape-24 {
    margin-top: -400px;
    margin-left: 120px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 340px;
    margin-bottom: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-2 .u-image-1 {
    height: 944px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -944px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    margin-left: 191px;
  }

  .u-section-2 .u-shape-3 {
    margin-right: 0;
  }

  .u-section-2 .u-shape-4 {
    margin-top: 62px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-5 {
    margin-top: -84px;
    margin-left: 191px;
  }

  .u-section-2 .u-shape-6 {
    margin-top: -116px;
    margin-left: 440px;
  }

  .u-section-2 .u-shape-7 {
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-2 .u-shape-8 {
    margin-left: 0;
  }

  .u-section-2 .u-shape-9 {
    margin-top: -100px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-10 {
    margin-top: 69px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-11 {
    margin-top: -100px;
  }

  .u-section-2 .u-shape-12 {
    margin-top: -107px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-13 {
    margin-top: 36px;
    margin-left: 170px;
  }

  .u-section-2 .u-shape-14 {
    margin-left: 311px;
  }

  .u-section-2 .u-shape-15 {
    margin-left: 440px;
  }

  .u-section-2 .u-shape-16 {
    margin-top: 37px;
    margin-left: 41px;
  }

  .u-section-2 .u-shape-17 {
    margin-top: -93px;
    margin-left: 170px;
  }

  .u-section-2 .u-shape-18 {
    margin-top: -107px;
    margin-right: 129px;
  }

  .u-section-2 .u-shape-19 {
    margin-top: -100px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-20 {
    margin-top: 31px;
    margin-left: 41px;
  }

  .u-section-2 .u-shape-21 {
    margin-left: 170px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 18px;
  }

  .u-section-2 .u-shape-22 {
    margin-top: -173px;
    margin-right: 126px;
  }

  .u-section-2 .u-shape-23 {
    margin-right: auto;
    margin-left: 440px;
  }

  .u-section-2 .u-shape-24 {
    margin-top: -368px;
    margin-left: 41px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 298px;
    margin-right: 0;
    margin-bottom: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-2 .u-image-1 {
    height: 594px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-shape-1 {
    width: 70px;
    height: 70px;
    margin-top: -594px;
  }

  .u-section-2 .u-shape-2 {
    height: 70px;
    margin-top: -70px;
    margin-left: auto;
  }

  .u-section-2 .u-shape-3 {
    width: 70px;
    height: 70px;
    margin-top: -70px;
  }

  .u-section-2 .u-shape-4 {
    height: 70px;
    margin-top: 25px;
  }

  .u-section-2 .u-shape-5 {
    height: 70px;
    margin-top: -66px;
    margin-left: auto;
  }

  .u-section-2 .u-shape-6 {
    height: 70px;
    margin-top: -75px;
    margin-left: 240px;
  }

  .u-section-2 .u-shape-7 {
    width: 70px;
    height: 70px;
    margin-top: 8px;
  }

  .u-section-2 .u-shape-8 {
    width: 70px;
    height: 70px;
    margin-top: -71px;
  }

  .u-section-2 .u-shape-9 {
    width: 70px;
    height: 70px;
    margin-top: -69px;
  }

  .u-section-2 .u-shape-10 {
    height: 70px;
    margin-top: 28px;
  }

  .u-section-2 .u-shape-11 {
    width: 70px;
    height: 70px;
    margin-top: -70px;
  }

  .u-section-2 .u-shape-12 {
    width: 70px;
    height: 70px;
    margin-top: -69px;
  }

  .u-section-2 .u-shape-13 {
    width: 70px;
    height: 70px;
    margin-top: 16px;
    margin-left: 100px;
  }

  .u-section-2 .u-shape-14 {
    width: 70px;
    height: 70px;
    margin-top: -75px;
    margin-left: 188px;
  }

  .u-section-2 .u-shape-15 {
    width: 70px;
    height: 70px;
    margin-top: -70px;
    margin-left: 270px;
  }

  .u-section-2 .u-shape-16 {
    width: 70px;
    height: 70px;
    margin-top: 20px;
    margin-left: 18px;
  }

  .u-section-2 .u-shape-17 {
    width: 70px;
    height: 70px;
    margin-top: -70px;
    margin-left: 100px;
  }

  .u-section-2 .u-shape-18 {
    width: 70px;
    height: 70px;
    margin-top: -70px;
    margin-right: 82px;
  }

  .u-section-2 .u-shape-19 {
    width: 70px;
    height: 70px;
    margin-top: -70px;
  }

  .u-section-2 .u-shape-20 {
    width: 70px;
    height: 70px;
    margin-top: 12px;
    margin-left: 18px;
  }

  .u-section-2 .u-shape-21 {
    width: 70px;
    height: 70px;
    margin-top: -70px;
    margin-left: 100px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 30px;
    margin-left: 1px;
  }

  .u-section-2 .u-shape-22 {
    width: 70px;
    height: 70px;
    margin-top: -154px;
    margin-right: 80px;
  }

  .u-section-2 .u-shape-23 {
    width: 70px;
    height: 70px;
    margin-top: -70px;
    margin-left: 270px;
  }

  .u-section-2 .u-shape-24 {
    width: 70px;
    height: 70px;
    margin-top: -241px;
    margin-left: 18px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin: 217px auto 46px 57px;
  }
}